diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/changelog.txt shorewall6-5.0.8.1/changelog.txt
--- shorewall6-5.0.8/changelog.txt	2016-04-23 06:42:06.811009000 -0700
+++ shorewall6-5.0.8.1/changelog.txt	2016-05-01 10:54:13.383217444 -0700
@@ -1,3 +1,23 @@
+Changes in 5.0.8.1
+
+1)  Update release documents.
+
+2)  Fix handling of optional provider with no IP address
+
+3)  Correct typos in the Events article
+
+4)  Implement standard error messages in the CLI
+
+5)  Include compile time and date in the output of 'status'
+
+6)  Apply Matt Darfeuille's patch set.
+
+7)  Fix Shorewall6 SysV init script.
+
+Changes in 5.0.8 Final
+
+1)  Update release documents.
+
 Changes in 5.0.8 RC 2
 
 1)  Update release documents.
@@ -16,7 +36,7 @@
 
 8)  Add an ESTABLISHED,RELATED rule for o => docker0
 
-9)  ?WARNING and ?INFO
+9)  Add ?WARNING and ?INFO directives
 
 10) Warning on optional provider in the DUPLICATE column
 
@@ -28,7 +48,7 @@
 
 3)  Correct many issues with save/restore of ipsets.
 
-4)  Update DHCP article (refresh -> restart)
+4)  Update DHCP article (refresh -> reload)
 
 5)  Correct start command's handling of AUTOMAKE.
 
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/configfiles/mangle.annotated shorewall6-5.0.8.1/configfiles/mangle.annotated
--- shorewall6-5.0.8/configfiles/mangle.annotated	2016-04-23 06:43:15.331009000 -0700
+++ shorewall6-5.0.8.1/configfiles/mangle.annotated	2016-05-01 10:55:18.515767443 -0700
@@ -319,7 +319,7 @@
 #             then
 #             0xc0a80403 >> 0 = 0xc0a80403
 #             0xc0a80403 LAND 0xFF = 0x03
-#             0x03 LOR 0x0x10100 = 0x10103 or class ID 1:103
+#             0x03 LOR 0x10100 = 0x10103 or class ID 1:103
 # 
 #         It is important to realize that, while class IDs are composed of a
 #         major and a minor value, the set of values must be unique. That is, the
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/configure shorewall6-5.0.8.1/configure
--- shorewall6-5.0.8/configure	2016-04-23 06:42:06.803009000 -0700
+++ shorewall6-5.0.8.1/configure	2016-05-01 10:54:13.383217444 -0700
@@ -28,7 +28,7 @@
 #
 # Build updates this
 #
-VERSION=5.0.8
+VERSION=5.0.8.1
 
 case "$BASH_VERSION" in
     [4-9].*)
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/configure.pl shorewall6-5.0.8.1/configure.pl
--- shorewall6-5.0.8/configure.pl	2016-04-23 06:42:06.803009000 -0700
+++ shorewall6-5.0.8.1/configure.pl	2016-05-01 10:54:13.383217444 -0700
@@ -31,7 +31,7 @@
 # Build updates this
 #
 use constant {
-    VERSION => '5.0.8'
+    VERSION => '5.0.8.1'
 };
 
 my %params;
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/init.sh shorewall6-5.0.8.1/init.sh
--- shorewall6-5.0.8/init.sh	2016-04-19 10:42:50.000000000 -0700
+++ shorewall6-5.0.8.1/init.sh	2016-05-01 10:44:12.000000000 -0700
@@ -83,7 +83,7 @@
 	exec ${SBINDIR}/shorewall6 $OPTIONS restart $RESTARTOPTIONS
 	;;
     status|stop)
-	exec ${SBINDIR}/shorewall6 $OPTIONS $command $@
+	exec ${SBINDIR}/shorewall6 $OPTIONS $command
 	;;
     *)
 	usage
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/install.sh shorewall6-5.0.8.1/install.sh
--- shorewall6-5.0.8/install.sh	2016-04-23 06:42:06.811009000 -0700
+++ shorewall6-5.0.8.1/install.sh	2016-05-01 10:54:13.383217444 -0700
@@ -22,7 +22,7 @@
 #	along with this program; if not, see <http://www.gnu.org/licenses/>.
 #
 
-VERSION=5.0.8
+VERSION=5.0.8.1
 
 #
 # Change to the directory containing this script
@@ -514,7 +514,7 @@
 # Install the Standard Actions file
 #
 install_file actions.std ${DESTDIR}${SHAREDIR}/$PRODUCT/actions.std 0644
-echo "Standard actions file installed as ${DESTDIR}${SHAREDIR}d/$PRODUCT/actions.std"
+echo "Standard actions file installed as ${DESTDIR}${SHAREDIR}/$PRODUCT/actions.std"
 
 cd configfiles
 
@@ -1177,6 +1177,8 @@
 # Install the Man Pages
 #
 
+if [ -n "$MANDIR" ]; then
+
 cd manpages
 
 [ -n "$INSTALLD" ] || mkdir -p ${DESTDIR}${MANDIR}/man5/ ${DESTDIR}${MANDIR}/man8/
@@ -1196,6 +1198,7 @@
 cd ..
 
 echo "Man Pages Installed"
+fi
 
 if [ -d ${DESTDIR}${CONFDIR}/logrotate.d ]; then
     run_install $OWNERSHIP -m 0644 logrotate ${DESTDIR}${CONFDIR}/logrotate.d/$PRODUCT
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6.8 shorewall6-5.0.8.1/manpages/shorewall6.8
--- shorewall6-5.0.8/manpages/shorewall6.8	2016-04-23 06:43:12.211009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6.8	2016-05-01 10:55:15.634327444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Administrative Commands
 .\"    Source: Administrative Commands
 .\"  Language: English
 .\"
-.TH "SHOREWALL6" "8" "04/23/2016" "Administrative Commands" "Administrative Commands"
+.TH "SHOREWALL6" "8" "05/01/2016" "Administrative Commands" "Administrative Commands"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-accounting.5 shorewall6-5.0.8.1/manpages/shorewall6-accounting.5
--- shorewall6-5.0.8/manpages/shorewall6-accounting.5	2016-04-23 06:42:51.651009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-accounting.5	2016-05-01 10:54:55.464247443 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-accounting
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-ACCOUNTI" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-ACCOUNTI" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-actions.5 shorewall6-5.0.8.1/manpages/shorewall6-actions.5
--- shorewall6-5.0.8/manpages/shorewall6-actions.5	2016-04-23 06:42:52.179009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-actions.5	2016-05-01 10:54:55.992511444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-actions
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-ACTIONS" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-ACTIONS" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-blrules.5 shorewall6-5.0.8.1/manpages/shorewall6-blrules.5
--- shorewall6-5.0.8/manpages/shorewall6-blrules.5	2016-04-23 06:42:52.719009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-blrules.5	2016-05-01 10:54:56.536783444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-blrules
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-BLRULES" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-BLRULES" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6.conf.5 shorewall6-5.0.8.1/manpages/shorewall6.conf.5
--- shorewall6-5.0.8/manpages/shorewall6.conf.5	2016-04-23 06:42:54.595009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6.conf.5	2016-05-01 10:54:58.389709444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6.conf
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\&.CONF" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\&.CONF" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-conntrack.5 shorewall6-5.0.8.1/manpages/shorewall6-conntrack.5
--- shorewall6-5.0.8/manpages/shorewall6-conntrack.5	2016-04-23 06:42:55.219009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-conntrack.5	2016-05-01 10:54:59.014021444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-conntrack
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-CONNTRAC" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-CONNTRAC" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-exclusion.5 shorewall6-5.0.8.1/manpages/shorewall6-exclusion.5
--- shorewall6-5.0.8/manpages/shorewall6-exclusion.5	2016-04-23 06:42:55.739009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-exclusion.5	2016-05-01 10:54:59.526277444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-exclusion
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-EXCLUSIO" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-EXCLUSIO" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-hosts.5 shorewall6-5.0.8.1/manpages/shorewall6-hosts.5
--- shorewall6-5.0.8/manpages/shorewall6-hosts.5	2016-04-23 06:42:56.267009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-hosts.5	2016-05-01 10:55:00.062545444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-hosts
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-HOSTS" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-HOSTS" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-interfaces.5 shorewall6-5.0.8.1/manpages/shorewall6-interfaces.5
--- shorewall6-5.0.8/manpages/shorewall6-interfaces.5	2016-04-23 06:42:56.863009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-interfaces.5	2016-05-01 10:55:00.638833444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-interfaces
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-INTERFAC" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-INTERFAC" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-ipsets.5 shorewall6-5.0.8.1/manpages/shorewall6-ipsets.5
--- shorewall6-5.0.8/manpages/shorewall6-ipsets.5	2016-04-23 06:42:57.419009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-ipsets.5	2016-05-01 10:55:01.159093444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall-ipsets
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL\-IPSETS" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL\-IPSETS" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-maclist.5 shorewall6-5.0.8.1/manpages/shorewall6-maclist.5
--- shorewall6-5.0.8/manpages/shorewall6-maclist.5	2016-04-23 06:42:57.935009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-maclist.5	2016-05-01 10:55:01.655341444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-maclist
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-MACLIST" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-MACLIST" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-mangle.5 shorewall6-5.0.8.1/manpages/shorewall6-mangle.5
--- shorewall6-5.0.8/manpages/shorewall6-mangle.5	2016-04-23 06:42:58.747009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-mangle.5	2016-05-01 10:55:02.471749443 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-mangle
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-MANGLE" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-MANGLE" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
@@ -462,7 +462,7 @@
 0xc0a80403 LAND 0xFF = 0x03
 .RE
 .RS 4
-0x03 LOR 0x0x10100 = 0x10103 or class ID
+0x03 LOR 0x10100 = 0x10103 or class ID
                     1:103
 .RE
 It is important to realize that, while class IDs are composed of a
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-masq.5 shorewall6-5.0.8.1/manpages/shorewall6-masq.5
--- shorewall6-5.0.8/manpages/shorewall6-masq.5	2016-04-23 06:42:59.319009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-masq.5	2016-05-01 10:55:03.052039443 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-masq
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-MASQ" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-MASQ" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-modules.5 shorewall6-5.0.8.1/manpages/shorewall6-modules.5
--- shorewall6-5.0.8/manpages/shorewall6-modules.5	2016-04-23 06:42:59.831009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-modules.5	2016-05-01 10:55:03.556291445 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-modules
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-MODULES" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-MODULES" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-nat.5 shorewall6-5.0.8.1/manpages/shorewall6-nat.5
--- shorewall6-5.0.8/manpages/shorewall6-nat.5	2016-04-23 06:43:00.375009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-nat.5	2016-05-01 10:55:04.068547443 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-nat
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-NAT" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-NAT" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-nesting.5 shorewall6-5.0.8.1/manpages/shorewall6-nesting.5
--- shorewall6-5.0.8/manpages/shorewall6-nesting.5	2016-04-23 06:43:00.895009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-nesting.5	2016-05-01 10:55:04.580803444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-nesting
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-NESTING" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-NESTING" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-netmap.5 shorewall6-5.0.8.1/manpages/shorewall6-netmap.5
--- shorewall6-5.0.8/manpages/shorewall6-netmap.5	2016-04-23 06:43:01.427009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-netmap.5	2016-05-01 10:55:05.113069444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-netmap
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-NETMAP" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-NETMAP" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-params.5 shorewall6-5.0.8.1/manpages/shorewall6-params.5
--- shorewall6-5.0.8/manpages/shorewall6-params.5	2016-04-23 06:43:01.947009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-params.5	2016-05-01 10:55:05.637331444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-params
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-PARAMS" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-PARAMS" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-policy.5 shorewall6-5.0.8.1/manpages/shorewall6-policy.5
--- shorewall6-5.0.8/manpages/shorewall6-policy.5	2016-04-23 06:43:02.507009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-policy.5	2016-05-01 10:55:06.197611443 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-policy
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-POLICY" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-POLICY" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-providers.5 shorewall6-5.0.8.1/manpages/shorewall6-providers.5
--- shorewall6-5.0.8/manpages/shorewall6-providers.5	2016-04-23 06:43:03.067009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-providers.5	2016-05-01 10:55:06.757891444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-providers
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-PROVIDER" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-PROVIDER" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-proxyndp.5 shorewall6-5.0.8.1/manpages/shorewall6-proxyndp.5
--- shorewall6-5.0.8/manpages/shorewall6-proxyndp.5	2016-04-23 06:43:03.583009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-proxyndp.5	2016-05-01 10:55:07.278151444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-proxyndp
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-PROXYNDP" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-PROXYNDP" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-routes.5 shorewall6-5.0.8.1/manpages/shorewall6-routes.5
--- shorewall6-5.0.8/manpages/shorewall6-routes.5	2016-04-23 06:43:04.087009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-routes.5	2016-05-01 10:55:07.782403443 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-routes
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-ROUTES" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-ROUTES" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-rtrules.5 shorewall6-5.0.8.1/manpages/shorewall6-rtrules.5
--- shorewall6-5.0.8/manpages/shorewall6-rtrules.5	2016-04-23 06:43:04.619009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-rtrules.5	2016-05-01 10:55:08.286655444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-rtrules
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-RTRULES" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-RTRULES" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-rules.5 shorewall6-5.0.8.1/manpages/shorewall6-rules.5
--- shorewall6-5.0.8/manpages/shorewall6-rules.5	2016-04-23 06:43:05.703009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-rules.5	2016-05-01 10:55:09.303163444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-rules
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-RULES" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-RULES" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-secmarks.5 shorewall6-5.0.8.1/manpages/shorewall6-secmarks.5
--- shorewall6-5.0.8/manpages/shorewall6-secmarks.5	2016-04-23 06:43:06.271009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-secmarks.5	2016-05-01 10:55:09.859441444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-secmarks
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-SECMARKS" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-SECMARKS" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-stoppedrules.5 shorewall6-5.0.8.1/manpages/shorewall6-stoppedrules.5
--- shorewall6-5.0.8/manpages/shorewall6-stoppedrules.5	2016-04-23 06:43:06.827009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-stoppedrules.5	2016-05-01 10:55:10.363693443 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-stoppedrules
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-STOPPEDR" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-STOPPEDR" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-tcclasses.5 shorewall6-5.0.8.1/manpages/shorewall6-tcclasses.5
--- shorewall6-5.0.8/manpages/shorewall6-tcclasses.5	2016-04-23 06:43:07.419009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-tcclasses.5	2016-05-01 10:55:10.951987444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-tcclasses
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-TCCLASSE" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-TCCLASSE" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-tcdevices.5 shorewall6-5.0.8.1/manpages/shorewall6-tcdevices.5
--- shorewall6-5.0.8/manpages/shorewall6-tcdevices.5	2016-04-23 06:43:07.955009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-tcdevices.5	2016-05-01 10:55:11.484253444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-tcdevices
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-TCDEVICE" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-TCDEVICE" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-tcfilters.5 shorewall6-5.0.8.1/manpages/shorewall6-tcfilters.5
--- shorewall6-5.0.8/manpages/shorewall6-tcfilters.5	2016-04-23 06:43:08.507009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-tcfilters.5	2016-05-01 10:55:12.036529444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-tcfilters
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-TCFILTER" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-TCFILTER" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-tcinterfaces.5 shorewall6-5.0.8.1/manpages/shorewall6-tcinterfaces.5
--- shorewall6-5.0.8/manpages/shorewall6-tcinterfaces.5	2016-04-23 06:43:09.023009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-tcinterfaces.5	2016-05-01 10:55:12.556789443 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-tcinterfaces
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-TCINTERF" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-TCINTERF" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-tcpri.5 shorewall6-5.0.8.1/manpages/shorewall6-tcpri.5
--- shorewall6-5.0.8/manpages/shorewall6-tcpri.5	2016-04-23 06:43:09.547009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-tcpri.5	2016-05-01 10:55:13.081051444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-tcpri
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-TCPRI" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-TCPRI" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-tunnels.5 shorewall6-5.0.8.1/manpages/shorewall6-tunnels.5
--- shorewall6-5.0.8/manpages/shorewall6-tunnels.5	2016-04-23 06:43:10.107009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-tunnels.5	2016-05-01 10:55:13.589305443 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-tunnels
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-TUNNELS" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-TUNNELS" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-vardir.5 shorewall6-5.0.8.1/manpages/shorewall6-vardir.5
--- shorewall6-5.0.8/manpages/shorewall6-vardir.5	2016-04-23 06:43:10.631009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-vardir.5	2016-05-01 10:55:14.081551444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-vardir
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-VARDIR" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-VARDIR" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/manpages/shorewall6-zones.5 shorewall6-5.0.8.1/manpages/shorewall6-zones.5
--- shorewall6-5.0.8/manpages/shorewall6-zones.5	2016-04-23 06:43:12.815009000 -0700
+++ shorewall6-5.0.8.1/manpages/shorewall6-zones.5	2016-05-01 10:55:16.234627444 -0700
@@ -2,12 +2,12 @@
 .\"     Title: shorewall6-zones
 .\"    Author: [FIXME: author] [see http://docbook.sf.net/el/author]
 .\" Generator: DocBook XSL Stylesheets v1.78.1 <http://docbook.sf.net/>
-.\"      Date: 04/23/2016
+.\"      Date: 05/01/2016
 .\"    Manual: Configuration Files
 .\"    Source: Configuration Files
 .\"  Language: English
 .\"
-.TH "SHOREWALL6\-ZONES" "5" "04/23/2016" "Configuration Files" "Configuration Files"
+.TH "SHOREWALL6\-ZONES" "5" "05/01/2016" "Configuration Files" "Configuration Files"
 .\" -----------------------------------------------------------------
 .\" * Define some portability stuff
 .\" -----------------------------------------------------------------
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/releasenotes.txt shorewall6-5.0.8.1/releasenotes.txt
--- shorewall6-5.0.8/releasenotes.txt	2016-04-23 06:42:06.811009000 -0700
+++ shorewall6-5.0.8.1/releasenotes.txt	2016-05-01 10:54:13.383217444 -0700
@@ -1,7 +1,7 @@
 ----------------------------------------------------------------------------
-	               S H O R E W A L L  5 . 0 . 8
+	            S H O R E W A L L  5 . 0 . 8 . 1
                        ----------------------------
-                        A p r i l  2 4 ,  2 0 1 6
+                          M a y  0 2 ,  2 0 1 6
 ----------------------------------------------------------------------------
 
 I.    PROBLEMS CORRECTED IN THIS RELEASE
@@ -14,6 +14,35 @@
   I.  P R O B L E M S   C O R R E C T E D   I N   T H I S  R E L E A S E
 ----------------------------------------------------------------------------
 
+5.0.8.1
+
+1)  When an optional provider interface did not have an IP address,
+    an error such as the following was seen:
+
+      /var/lib/shorewall/firewall 2442: persistent_provider_ComcastC:
+                                        command not found
+
+    That has been corrected.
+
+2)  Several typos in the Events article have been corrected.
+
+3)  Typos in the shorewall[6]-mangle(5) manpages have been corrected.
+
+4)  A typo in the Shorewall install.sh script has been corrected. The
+    typo resulted in an inaccurate progress message (Matt Darfeuille).
+
+5)  Now, ~/.shorewallrc is removed when Shorewall-core is uninstalled
+    using the uninstall.sh script (Matt Darfeuille).
+
+6)  Manpages are now installed only when MANDIR is non-empty (Matt
+    Darfeuille).
+
+7)  When Shorewall6 was installed using the Shorewall-provided rpm, the
+    SysV init script had broken 'stop' and 'status' implementions. That
+    has been corrected.
+
+5.0.8
+
 1)  This release includes defect repair through Shorewall 5.0.7.2.
 
 2)  If a physical interface name was used in the INTERFACE column of an
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/shorewall6.spec shorewall6-5.0.8.1/shorewall6.spec
--- shorewall6-5.0.8/shorewall6.spec	2016-04-23 06:42:06.799009000 -0700
+++ shorewall6-5.0.8.1/shorewall6.spec	2016-05-01 10:54:13.379215444 -0700
@@ -1,6 +1,6 @@
 %define name shorewall6
 %define version 5.0.8
-%define release 0base
+%define release 1
 
 Summary: Shoreline Firewall 6 is an ip6tables-based firewall for Linux systems.
 Name: %{name}
@@ -111,6 +111,8 @@
 %doc COPYING INSTALL changelog.txt releasenotes.txt tunnel ipsecvpn ipv6 Samples6
 
 %changelog
+* Mon Apr 25 2016 Tom Eastep tom@shorewall.net
+- Updated to 5.0.8-1
 * Tue Apr 19 2016 Tom Eastep tom@shorewall.net
 - Updated to 5.0.8-0base
 * Fri Apr 15 2016 Tom Eastep tom@shorewall.net
diff -Naurdw -X /home/teastep/shorewall/tools/build/exclude.txt shorewall6-5.0.8/uninstall.sh shorewall6-5.0.8.1/uninstall.sh
--- shorewall6-5.0.8/uninstall.sh	2016-04-23 06:42:06.799009000 -0700
+++ shorewall6-5.0.8.1/uninstall.sh	2016-05-01 10:54:13.379215444 -0700
@@ -26,7 +26,7 @@
 #       You may only use this script to uninstall the version
 #       shown below. Simply run this script to remove Shorewall Firewall
 
-VERSION=5.0.8
+VERSION=5.0.8.1
 PRODUCT=shorewall6
 Product=Shorewall6
 
